Bug 598362 - module isn't included in F-13 and devel
module isn't included in F-13 and devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Config-Model-CursesUI (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Hannequin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 04:08 EDT by Marcela Mašláňová
Modified: 2010-06-16 13:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Config-Model-CursesUI-1.103-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 13:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2010-06-01 04:08:20 EDT
Should it this package be orphaned or it's just missing in branches F-13 and devel? In case it should be orphaned and dead please follow standard procedure:
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
Comment 1 David Hannequin 2010-06-01 13:33:42 EDT
Hi,
It is a mistake on my part. I corrected quickly.
Thank you for opening the bug.
Best regard
Comment 2 Marcela Mašláňová 2010-06-02 03:07:52 EDT
Please rebuild also in buildroot with perl-5.12. In devel branch: 
'make build TARGET=dist-f14-perltest' It would be nice to have it build and fixed.
Comment 3 Fedora Update System 2010-06-09 17:30:38 EDT
perl-Config-Model-CursesUI-1.103-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/perl-Config-Model-CursesUI-1.103-3.fc13
Comment 4 David Hannequin 2010-06-09 17:42:36 EDT
Hi,
I think I have what it takes to close the bug. what do you think?
Best regard
Comment 5 Fedora Update System 2010-06-10 15:18:51 EDT
perl-Config-Model-CursesUI-1.103-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Config-Model-CursesUI'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Config-Model-CursesUI-1.103-3.fc13
Comment 6 Fedora Update System 2010-06-16 13:42:12 EDT
perl-Config-Model-CursesUI-1.103-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.